.user-info-wrapper .white-card .custom-list li {
    font-size: 15px;
  }
  .user-info-wrapper .white-card .custom-list li i {
    font-size: 17px;
    vertical-align: inherit;
  }

  #sideBarUser .card-body ul {
    padding-left: 15px;
    padding-top: 10px;
  }
  #sideBarUser .card-body ul li {
    font-size: 12px;
    padding-bottom: 10px;
    text-transform: none;
    letter-spacing: 0px;
  }
  #sideBarUser ul li {
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: $grey;
    padding-bottom: 20px;
  }